@charset "utf-8";
@import url("gy.css");
/* CSS Document */

.bannerico{position: absolute;bottom: 50px;left: 50%;-webkit-transform: translate(-50%);transform: translate(-50%);z-index: 2;-webkit-animation: bannerico 2s ease-out 2s;-moz-animation: bannerico 2s ease-out 2s;animation: bannerico 2s ease-out 2s;-webkit-animation-iteration-count: infinite;-moz-animation-iteration-count: infinite;animation-iteration-count: infinite;}
@-webkit-keyframes bannerico {from {bottom: 40px;}to { bottom: 50px;}}
@keyframes bannerico {from {bottom: 40px;}to {bottom: 50px;}}


.caseb{
	background-color:#fff;
	padding:30px 0;
}
.caseb h3{ font-size:36px; line-height:36px; font-weight:600; color:#333333; text-align:left; width:168px; margin:0 auto; padding-left:28px; border-left:#034be3 8px solid;}


.case2{width:1240px; margin:0 auto;  margin-top:10px;}
.case2 dl{ margin:15px 0px; width:365px; height:502px; float:left; margin-right:15px; margin-left:15px;}
.case2 dl dd img{ border:#CCCCCC solid 1px; width:365px; height:462px;}
.case2 dl dt{ text-align:center; font-weight:normal; line-height:30px; font-size:20px;  padding-top:10px; }
.case2 img{ width:100%; height:auto;}

/*.yingyong{background-color:#fff; padding:50px 0; margin-top:40px;}
.yingyong h3{ line-height:50px; font-size:38px; text-align:center; color:#333333; width:70%; margin:0 auto; background-image:url(../images/pbg2.jpg); background-position:center bottom; background-repeat:no-repeat; padding-bottom:20px; font-weight:400}
.yingyong h3 .classen{ line-height:31px; height:31px; font-size:20px; text-align:left; color:#666; font-family:Corbel!important; font-weight:normal;}
.yingyong h3 .more{ width:60px; text-align:center; float:right; color:#00a2ca; font-size:12px; font-weight:normal; line-height:24px; border:#00a2ca 1px solid}
.yingyong h3 .more a{ color:#00a2ca;}

.yingyongc{width:1240px; margin:0 auto;  margin-top:20px;}
.yingyongc dl{ margin:5px 0px; width:365px; float:left; margin-right:20px; margin-left:20px;}
.yingyongc dl dd img{ border:#CCCCCC solid 1px; width:365px; height:262px;}
.yingyongc dl dt{ text-align:center; font-weight:normal; line-height:30px; font-size:22px; color:#083061; padding-top:10px; }


.tonglan{width:100%; background-image:url(../images/swhzbj.jpg); background-position:center center; background-repeat:no-repeat; text-align:center; line-height:150px; color:#FFFFFF; font-size:30px;}
.tonglan a{ display:block;color:#FFFFFF;font-size:30px;}
.tonglan a:hover{text-decoration:none;}
.tonglanpt{width:65%; margin:0 auto; margin-top:20px;}
.tonglanpt .tonglanl{width:50%; float:left;}
.tonglanpt .tonglanr{width:50%; float:right;}
*/


.newsbg{ background-image:url(../images/newsbg_13.jpg); background-position:center center; background-repeat:repeat-x; height:800px;}
.newsbg h3{margin-top:80px;margin-bottom:60px; }
.newscon{width:70%; margin:0 auto;  padding-top:40px;}
.newscon .newsconleft a:hover{background:url(../images/nesconbg_14.jpg);color:#FFFFFF; text-decoration:none;transition-duration: 500ms;/*transition:all 500ms ;*/}
.newscon .newsconleft a{ width:26%; float:left; margin: 0 1%;  background:url(../images/newsb_15.jpg);color:#000; font-size:22px;  padding:0 2.5%;  height:500px;}
.newscon .newsconleft .newsdate{ font-size:50px;line-height:50px;margin-top:160px!important;}
.newscon .newsconleft m{}
.newscon .newsconleft p{line-height:40px; }
.newscon .newsconright{margin-bottom:20px; width:47%; float:right;color:#333;}
.newscon .newsconright ul li{ line-height:50px; border-bottom:1px solid #dedede; font-size:16px;}
.newscon .newsconright  ul li m{ color:#666; float:right}
.newscon .newsconright a{ color:#333}

.aboutbg{ background-repeat:no-repeat; background-image:url(../images/aboutbg_03.jpg); background-position: center center; height:760px;  margin-top:50px!important;}
.aboutbg h3{margin-top:150px;margin-bottom:85px;}
.about_img {width:1100px; margin:0 auto;  margin-top:50px;}
.about_img p{width:100%; margin:0 auto;  margin-top:50px; font-size:22px; font-weight:350; line-height:45px; text-indent:45px; color:#555}
.about_img p .bottonmore  a{ color:#044be3}
.about_img dl{ margin: 0 4%; margin-bottom:20px; width:40%; float:left;/* border:#efefef solid 1px*/}
.about_img dl dd{ width:70%; height:auto; float:left; display:inline}
.about_img dl dd img{ width:100%; height:250px;}
.about_img dl dt{ width:25%;line-height:30px; float:right; font-size:14px; margin-top:10px;  margin-bottom:10px; text-align:left;}
.about_img dl dt a{ color:#333}
.about_img dl dt h2{ font-size:18px; }
.about_img dl dt ul{ width:80%;line-height:30px; margin-top:10px;  margin-bottom:10px; background: none}
.about_img dl dt ul li{ width:100%;line-height:30px; text-align:left}
.about_img dl dt .bottonmore{ width:80%;line-height:30px; background-color:#0077dd; margin-top:10px;  margin-bottom:10px; text-align:center;color:#FFF; bottom:0px}
.about_img dl dt .bottonmore a{ color:#FFF}
.about_img dl dt  a:hover{  color:#FF0000;}

.hei120{ height:120px;}
.hei100{ height:100px;}
.hei80{ height:80px;}
.hei40{ height:40px;}

.about_youshi{width:975px; margin:0 auto;  margin-top:120px;}
.about_youshi dl{ margin: 0 1%;padding-left:2%; width:20%; float:left;/* */ text-align:center;border-left:#efefef solid 3px}
.about_youshi dl dd{ line-height:40px;font-size:40px; font-weight:400; }
.about_youshi dl dt{ line-height:22px; font-size:20px;font-weight:350; margin-bottom:10px; margin-top:15px;}
.about_youshi .dlborder{ border-left:none}

.fanganbg{background-repeat:repeat-x; background-image:url(../images/fangan_06.jpg); background-position: bottom center; margin-top:50px!important;}
.fanganbg h3{color:#FFFFFF;margin-bottom:30px;  }
.shili {width:70%; height:90%; margin:0 auto; }
.shili .shilicon{ }
.shili .shilicon a { margin: 2%; font-size:14px;margin-bottom:20px; padding:3%; width:40%;height:60%; float:left; overflow:hidden; text-align:left; background:rgb(255 255 255 /30%);border-radius: 8px; color:#000;
}
.shili .shilicon a:hover { background:rgb(255 255 255 /70%); color:#000;transition-duration: 500ms;
}

.shili .shilicon h2{font-size:26px;line-height:90px;}
.shili .shilicon h2 a{ }
.shili .shilicon p{ margin:15px 0; font-size:20px; line-height:50px; }
.shili .shilicon p img{ width:100%}
.shili .shilicon .slbotun{ width:150px; height:40px; line-height:40px; margin:0 auto; font-size:20px; color:#000; text-align:center;border:rgb(0 0 0 /60%) solid 2px;border-radius: 20px;}

.fanganbgmb{display:none!important;}
.fanganbgpc{ display:block;}
.productbgmb{display:none!important;}
.productbgpc{display:block}
.productbg{background-repeat:repeat-x; background-image:url(../images/probg_09.jpg); background-position: bottom center; }
.productbg h3{color:#000;margin-bottom:30px;}

.box-163css{ display:none; overflow:hidden;}
.productcon{width:70%;  margin-left:auto; margin-right:auto; background:rgb(250 250 250 /80%); margin-top:70px; transition-duration: 2000ms;}
.card-body.row{margin-top:-.75rem;}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;}

.productleft{width:20%; float:left;}
.productright{width:75%; float:right; margin-right:30px;  overflow:hidden;}
.productright p{ line-height:30px; font-size:18px; color:#333; margin-top:30px;margin-bottom:30px; transition-duration: 500ms;}
.productright .button{color:#034be3; }
.productright .button a{color:#034be3;}
.productright span{ clear:both}
.productright span img{margin-top:30px!important;width:900px; margin:0 auto;margin-left:40px;}
.productimg{ clear:both!important;}
#productimg{ width:800px; margin:0 auto; margin-left:100px;}

.gc{padding:0 0 0 0; height:690px; overflow:hidden;}
/*.gc .tit{ margin:0; background:url(gc_h.gif) no-repeat center 24px;margin-bottom:18px; text-align:center}
.gc .tit span{ width:465px;}
.gc ul{ width:227px; float:left; background:#fff; height:546px; border:1px solid #ddd; border-right:0; border-bottom:0; overflow:hidden;}
.gc li{ height:90px; border-bottom:1px solid #ddd; overflow:hidden; font:16px "Microsoft Yahei"; line-height:90px;}
.gc li a{ color:#222; display:block; background:url(gc_jt.gif) no-repeat 10px center; padding-left:35px;}*/
/*.gc p img{ width:70%; height:580px;}
.gc p em{ display:block; font:16px "Microsoft Yahei"; text-align:center; color:#fff; line-height:60px; width:70%; height:60px; background:url(pro_alp.png); position:absolute; bottom:50px; left:0;}*/
.gc p i{ display:block; width:60px; height:60px; background:#f6cd24; font:30px "宋体"; color:#fff; text-align:center; line-height:60px; position:absolute; top:0; right:0; cursor:pointer;}

.gc ul{ margin:5px;}
.gc ul li{width:100%; border:1px solid #efefef; background-color:#FFFFFF; margin:1px 0}
.gc ul li a{ font-size:18px;padding-left:15px; color:#000000!important; line-height:70px; text-align:left; margin:1px;display:block; }
.gc ul li a:hover{ background-color:#034be3; color:#FFFFFF!important; display:block;}
.gc li a:hover,.gc .cur a{ font-weight:bold;background-color:#034be3;color:#FFFFFF!important;}

.wi60{width:60%!important;}
.wi40{width:40%!important;}

/*===== 案例中心 =====*/
.casebg{background-repeat:repeat-x; background-image:url(../images/casebg_11.jpg); background-position: bottom center;}
.casebg h3{color:#fff}
.case{width:85%; margin:0 auto; margin-top:100px; }
.case .casecon{width:90%; margin:0 auto; }
.case .casecon img{ width:100%; height:auto; border:#0382e9 solid 1px;}

.case .casecon .casetitle{ text-align:center; line-height:50px; font-size:24px; color:#FFFFFF; margin-top:120px;margin-bottom:20px;}
.case dl{ margin:15px 0px; width:305px; height:435px; float:left; margin-right:15px; margin-left:15px;border:#dedede solid 1px; }
.case dl dt{ text-align:left; font-weight:normal; line-height:30px; font-size:18px;  padding-top:15px;padding-left:20px;  }
.case dl p{ text-align:left; font-weight:normal; line-height:30px; font-size:14px;  padding-top:5px;padding-left:20px; color:#999999  }
.case dl span{ text-align:left; font-weight:bold; line-height:30px; font-size:18px;  padding-top:5px; color:#FF0000; padding-left:20px; }
.case dl span a.proColor{color:#FF0000;}
#d_tab29 ul, #d_tab29 li { margin: 0; padding: 0; list-style: none }
#d_tab29 img { border: 0; vertical-align: top }
#d_tab29 { position: relative; height: 800px; background: url('../images/bg3.jpg') no-repeat center 0; text-align: left }
#d_tab29 .d_img { position: relative; margin: 0 auto; width: 100%; height: 100% }
#d_tab29 .d_img li { position: absolute; display: none; z-index: 0 }
#d_tab29 .d_img .cont{ width:35%; height:45px; line-height:45px; text-align:center; font-size:20px; color:#FFFFFF; background:rgba(4,75,227,0.5); position:absolute; bottom:-50px; left:35%; z-index:99999; overflow:hidden}
#d_tab29 .d_img li img { width: 100%;border:#0382e9 solid 1px; }
#d_tab29 .d_img li.d_pos1 { display: block; width: 400px; left: 0%; top: 160px; z-index: 1 }
#d_tab29 .d_img li.d_pos2 { display: block; width: 600px; left: 7%; top: 100px; z-index: 2 }
#d_tab29 .d_img li.d_pos3 { display: block; width: 1000px; left: 15%; top: 0px; z-index: 3 }
#d_tab29 .d_img li.d_pos4 { display: block; width: 600px; right: 7%; top: 100px; z-index: 2 }
#d_tab29 .d_img li.d_pos5 { display: block; width: 400px; right: 0%; top: 160px; z-index: 1 }
#d_tab29 .d_menu { position: absolute; bottom: 20px; width: 100%; text-align: center }
#d_tab29 .d_menu li { display: inline-block; zoom: 1; *display:inline;
background: url('../images/btn.png') no-repeat 0 0; width: 12px; height: 12px; cursor: pointer; margin-right: 3px }
#d_tab29 .d_menu li.d_select { background: url('../images/btn.png') no-repeat 0 -18px }
#d_tab29 .d_next { position: absolute; left: 50%; margin-left: 525px; top: 250px; z-index: 10; cursor: pointer }
#d_tab29 .d_prev { position: absolute; left: 50%; margin-left: -575px; top: 250px; z-index: 10; cursor: pointer }


#navcenter{text-align:center;}
.zdico{ position:fixed; bottom:60px; right:30px;z-index:9999}
.mySwiper2{ display:none;}


@media screen and (max-width:980px){ 
.caseb{
	background-color:#fff;
	padding:30px 0;
}
.caseb h3{ font-size:36px; line-height:36px; font-weight:600; color:#333333; text-align:left; width:180px; margin:0 auto; padding-left:28px; border-left:#034be3 8px solid;}
.caseb h3 .classen{ line-height:31px; height:31px; font-size:16px; color:#666; font-family:Corbel!important; font-weight:normal; text-align:center; margin-top:15px;}
.caseb h3 .more{ width:60px; text-align:center; float:right; color:#00a2ca; font-size:12px; font-weight:normal; line-height:24px; border:#00a2ca 1px solid}
.caseb h3 .more a{ color:#00a2ca;}

.hei120{ height:120px;}
.hei100{ height:100px;}
.hei80{ height:80px;}
.hei40{ height:40px;}


/*简介样式*/
.aboutbg{ background-repeat:no-repeat; background-image:url(../images/aboutbg_03.jpg); background-position: center center; height:auto;  margin-top:50px!important;}
.aboutbg h3{margin-top:80px;margin-bottom:30px!important;  height:40px;}
.about_img {width:100%; margin:0 auto;  margin-top:50px;}
.about_img p{width:95%; margin:0 auto;  margin-top:50px; font-size:30px; font-weight:300; line-height:60px; text-indent:60px;}
.about_img p .bottonmore  a{ color:#044be3;font-size:30px;}
/*.about_img dl{ margin: 0 4%; margin-bottom:20px; width:40%; float:left; }
.about_img dl dd{ width:70%; height:auto; float:left; display:inline}
.about_img dl dd img{ width:100%; height:250px;}
.about_img dl dt{ width:25%;line-height:30px; float:right; font-size:14px; margin-top:10px;  margin-bottom:10px; text-align:left;}
.about_img dl dt a{ color:#333}
.about_img dl dt h2{ font-size:18px; }
.about_img dl dt ul{ width:80%;line-height:30px; margin-top:10px;  margin-bottom:10px; background: none}
.about_img dl dt ul li{ width:100%;line-height:30px; text-align:left}
.about_img dl dt .bottonmore{ width:80%;line-height:30px; background-color:#0077dd; margin-top:10px;  margin-bottom:10px; text-align:center;color:#FFF; bottom:0px}
.about_img dl dt .bottonmore a{ color:#FFF}
.about_img dl dt  a:hover{  color:#FF0000;}*/

.about_youshi{width:100%; margin:0 auto;  margin-top:120px;}
.about_youshi dl{ margin: 4% 1%;padding-left:2%; width:40%; float:left; text-align:center;border-left:#efefef solid 5px}
.about_youshi dl dd{ line-height:80px;font-size:60px!important; font-weight:500; }
.about_youshi dl dt{ line-height:30px; font-size:30px!important;font-weight:400; margin-bottom:10px; margin-top:15px;}
.about_youshi .dlborder{ border-left:none}

/*新闻样式*/
.newsbg{ background-image:url(../images/newsbgmb_13.jpg); background-position:center center; background-repeat:repeat-y; height:auto;}
.newsbg h3{margin-top:80px;margin-bottom:30px!important;  height:50px;}
.newscon{ margin:0 auto;  padding-top:40px;}
.newsconleft{width:96%;}
.newscon .newsconleft a{ width:90%; margin: 20px auto; padding:60px 5%;  background:url(../images/newsb_15.jpg);color:#000; font-size:24px; display:block; height:auto;}
.newscon .newsconleft a:hover{background:url(../images/nesconbg_14.jpg);color:#FFFFFF; text-decoration:none;/*transition:all 5s ;*/ display:block;height:auto;}
.newscon .newsconleft .newsdate{ font-size:60px!important;line-height:80px;margin-top:0px!important;}
.newscon .newsconleft m{}
.newscon .newsconleft p{line-height:50px; }

      .swiper {
        width: 100%;
        height: 1200px;
      }

/*方案样式*/
.fanganbg{background-repeat:no-repeat; background-image:url(../images/fangan_06.jpg); background-position: center center; background-repeat:repeat-y; margin-top:50px;}
.fanganbg h3{color:#FFFFFF;}
	.shili {}
	.shilicon{ margin-top:100px;}
	.shilicon a { margin: 2%; font-size:14px;margin-bottom:20px; padding:3%; width:90%;height:60%; float:left; overflow:hidden; text-align:left; background:rgb(255 255 255 /30%);border-radius: 15px; color:#000;
	}
	.shilicon a:hover { background:rgb(255 255 255 /70%); color:#000; /*transition-duration: 500ms;*/
	}
	.shilicon h2{font-size:46px!important;line-height:90px;}
	.shilicon p{ margin:2% 0;  line-height:80px!important; font-size:33px!important; background:none!important; padding:0px!important; }
	.shilicon p img{ width:100%}
	.shilicon .slbotun{ width:30%; margin:0 auto;  height:55px; line-height:55px;color:#000; text-align:center;border:rgb(0 0 0 /60%) solid 2px;border-radius: 30px;}

.fanganbgmb{display:block!important;}
.fanganbgpc{display:none;}
.productbgmb{display:block!important;}
.productbgpc{display:none;}


<!--产品-->
.productbg{background-repeat:no-repeat; background-image:url(../images/probg_09.jpg); background-position: center center;}
.productbg h3{color:#000}
.productcon{width:85%;  margin-left:auto; margin-right:auto; background:rgb(250 250 250 /80%);  margin-top:70px; padding:3%}
.productleft{width:100%; display:none;}
.productright{width:100%; margin:0px; }
.productright p{ line-height:60px; font-size:30px; color:#333; margin-top:30px;margin-bottom:30px;}
.protitle{line-height:60px; font-size:50px; color:#333; margin-top:30px;margin-bottom:30px; width:100%; text-align:center }
.productright img{margin-top:30px!important;width:100%; margin:0 auto;}
.productright .button{color:#034be3; }
.productright .button a{color:#034be3;}
#productimg{ margin-left:0px;}
/*.gc{padding:0 0 0 0; height:auto; overflow:hidden;}
.gc p i{ display:block; width:60px; height:60px; background:#f6cd24; font:30px "宋体"; color:#fff; text-align:center; line-height:60px; position:absolute; top:0; right:0; cursor:pointer;}
.gc ul{ margin:5px;}
.gc ul li{width:30px; height:30px; overflow:hidden;float:left; border:1px solid #efefef; background-color:#000000; margin:1px 5px;border-radius: 15px;}
.gc ul li a{ font-size:18px;color:#000000!important; display:block; }
.gc ul li a:hover{ background-color:#034be3; color:#FFFFFF!important; display:block;}
.gc li a:hover,.gc .cur a{ font-weight:bold;background-color:#034be3;color:#FFFFFF!important;}*/
      .swiper-slide {
        /* Center slide text vertically */
		width:100%;  margin-left:auto; margin-right:auto;
      }

	.swiper-slide p{ line-height:60px; font-size:33px!important; color:#333; margin:30px; background:rgb(250 250 250 /70%); padding:30px; }
	.swiper-slide img{ width:100%; height:auto; padding-top:20px;}
	.swiper-slide .button{color:#034be3; }
	.swiper-slide .button a{color:#034be3;}


.concatcon{width:100%;}
.concatcon .concatconleft{margin-bottom:20px; width:95%; margin: 0 2%; color:#333;}
.concatcon .concatconleft h3{ line-height:50px; font-size:45px!important; font-weight:bold; text-align:left; color:#333333; padding-bottom:20px; margin-top:20px; float:left;}
.concatcon .concatconleft h3 .classen{  line-height:50px; font-size:40px!important; padding-left:10px; text-align:left; color:#666; font-family:Corbel!important; font-weight:normal; float:right;}
.concatcon .concatconleft ul li{ line-height:60px; font-size:26px!important; padding-left:50px; }
.concatcon .concatconleft  ul li m{ color:#666; float:right}
.concatcon .concatconleft .address{ background-image:url(http://cdn.img-sys.com/comdata/107146/202103/202103041102526bffd9.png); background-position:left center; background-repeat:no-repeat;}
.concatcon .concatconleft .dianhua{ background-image:url(http://cdn.img-sys.com/comdata/107146/202103/2021030411025257d2c0.png); background-position:left center; background-repeat:no-repeat;}
.concatcon .concatconleft .youxiang{ background-image:url(http://cdn.img-sys.com/comdata/107146/202103/2021030411025259bbfc.png); background-position:left center; background-repeat:no-repeat;}
.concatcon .concatconleft .wangzhi{ background-image:url(http://cdn.img-sys.com/comdata/107146/202103/202103041102520c650b.png); background-position:left center; background-repeat:no-repeat;}
.concatcon .concatconleft a{ color:#333}
.concatcon .concatconright{ width:100%; display:none;}


/*===== 案例中心 =====*/
.casebg{background-repeat:no-repeat; background-image:url(../images/casebg_11.jpg); background-position: bottom center;overflow:hidden;}
.casebg h3{color:#fff}

.case{width:100%; margin:60px auto; }
.case .casecon{width:90%; margin:0 auto; }
.case .casecon img{ width:100%; height:auto; border:#0382e9 solid 1px;}

.case .casecon .casetitle{ text-align:center; line-height:50px; font-size:24px; color:#FFFFFF; margin-top:120px;margin-bottom:20px;}
.case dl{ margin:15px 0px; width:305px; height:435px; float:left; margin-right:15px; margin-left:15px;border:#dedede solid 1px; }
.case dl dt{ text-align:left; font-weight:normal; line-height:30px; font-size:18px;  padding-top:15px;padding-left:20px;  }
.case dl p{ text-align:left; font-weight:normal; line-height:30px; font-size:14px;  padding-top:5px;padding-left:20px; color:#999999  }
.case dl span{ text-align:left; font-weight:bold; line-height:30px; font-size:18px;  padding-top:5px; color:#FF0000; padding-left:20px; }
.case dl span a.proColor{color:#FF0000;}

#d_tab29 ul, #d_tab29 li { margin: 0; padding: 0; list-style: none }
#d_tab29 img { border: 0; vertical-align: top }
#d_tab29 { position: relative; height: 800px; background: url('../images/bg3.jpg') no-repeat center 0; text-align: left }
#d_tab29 .d_img { position: relative; margin: 0 auto; width: 100%; height: 100% }
#d_tab29 .d_img li { position: absolute; display: none; z-index: 0 }
#d_tab29 .d_img .cont{ width:35%; height:50px; line-height:50px; text-align:center; font-size:20px; color:#FFFFFF; background:rgba(4,75,227,0.5); position:absolute; bottom:-50px; left:35%; z-index:99999; overflow:hidden}
#d_tab29 .d_img li img { width: 100%;border:#0382e9 solid 1px; }
#d_tab29 .d_img li.d_pos1 { display: block; width: 400px; left: 1%; top: 160px; z-index: 1 }
#d_tab29 .d_img li.d_pos2 { display: block; width: 550px; left: 7%; top: 120px; z-index: 2 }
#d_tab29 .d_img li.d_pos3 { display: block; width: 98%; left: 1%; top: 60px; z-index: 3 }
#d_tab29 .d_img li.d_pos4 { display: block; width: 550px; right: 7%; top: 120px; z-index: 2 }
#d_tab29 .d_img li.d_pos5 { display: block; width: 400px; right: 1%; top: 160px; z-index: 1 }
#d_tab29 .d_menu { position: absolute; bottom: 20px; width: 100%; text-align: center }
#d_tab29 .d_menu li { display: inline-block; zoom: 1; *display:inline;
background: url('../images/btn.png') no-repeat 0 0; width: 12px; height: 12px; cursor: pointer; margin-right: 3px }
#d_tab29 .d_menu li.d_select { background: url('../images/btn.png') no-repeat 0 -18px }
#d_tab29 .d_next { position: absolute; left: 50%; margin-left: 525px; top: 380px; z-index: 10; cursor: pointer }
#d_tab29 .d_prev { position: absolute; left: 50%; margin-left: -575px; top: 380px; z-index: 10; cursor: pointer }

}